.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-r {
 float:right;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}

.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}
.cp-img-col2 .cp-col-01 {
 float:left;
 width: 48%;
}
.cp-img-col2 .cp-col-02 {
 float:right;
 width: 48%;
}
.cp-img-col3 .cp-col-01 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-02 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-03 {
 float:right;
 width: 30%;
}
.cp-img-col4 .cp-col-01 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-02 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-03 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-04 {
 float:right;
 width: 22%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}

.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-space-L {
 height:45px;
 clear: both;
}
.cp-space-M {
 height:30px;
 clear: both;
}
.cp-space-S {
 height:15px;
 clear: both;
}
.cp-solid {
 border-top:1px solid #ccc;
}
.cp-solid hr{
 display:none;
}
.cp-dotted {
 border-top:1px dotted #ccc;
}
.cp-dotted hr{
 display:none;
}
body.top .main-visual {
  position: relative;
  height: calc(100vh - 140px);
  max-height: calc(100vh - 140px);
}
body.top .main-visual .main-visual-inner {
  height: calc(100vh - 140px);
  padding: 0;
  background: none;
}
body.top .main-visual .main-visual-inner .slick-list,
body.top .main-visual .main-visual-inner .slick-track {
  height: 100%;
}
body.top .main-visual .main-visual-inner .slick-slide {
  position: relative;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 > a {
  display: block;
  height: 100%;
  transition: background 0.2s;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 > a:hover {
  background: rgba(0,0,0,0.2);
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 > a:hover .text .btn{
  text-decoration: none;
  background: #138946;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text {
  width: 100%;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .lead-text {
  margin-bottom: 30px;
  padding-left: 4px;
  letter-spacing: 4px;
  font-family: a-otf-futo-min-a101-pr6n, serif;
  font-size: 28px;
  font-size: 2.8rem;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo img {
  display: inline-block;
  width: 192px;
  height: 220px;
  vertical-align: middle;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo p {
  display: inline-block;
  line-height: 1.1;
  margin-left: 10px;
  font-family: a-otf-futo-min-a101-pr6n, serif;
  font-weight: 400;
  vertical-align: middle;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .ja {
  display: block;
  font-size: 69px;
  font-size: 6.9rem;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .ja br {
  display: none;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .ja strong {
  font-weight: 400;
  margin: 0 -0.2em;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .en br {
  display: none;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .en {
  display: block;
  font-size: 30px;
  font-size: 3rem;
  letter-spacing: -1px;
}
body.top .main-visual .main-visual-inner .slick-slide.type-03 .text-img-sp {
  display: none;
}
body.top .main-visual .main-visual-inner .slick-slide .text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50%;
  padding-left: calc(64px + 1.9%);
  padding-right: calc(64px + 1.9%);
  font-family: 'Futo Min A101', serif;
  text-align: center;
  color: #FFF;
}
body.top .main-visual .main-visual-inner .slick-slide.type-04 .img-pc,
body.top .main-visual .main-visual-inner .slick-slide.type-04 .img-sp{
  position: static;
}
body.top .main-visual .main-visual-inner .slick-slide.type-04 .img-pc img,
body.top .main-visual .main-visual-inner .slick-slide.type-04 .img-sp img{
  display: block;
}
body.top .main-visual .main-visual-inner .slick-slide .text .text-main {
  font-size: 28px;
  font-size: 2.8rem;
}
body.top .main-visual .main-visual-inner .slick-slide .text .text-sub {
  font-size: 20px;
  font-size: 2rem;
}
body.top .main-visual .main-visual-inner .slick-slide .text .text-sub:empty {
  display: none;
}
body.top .main-visual .main-visual-inner .slick-slide .text .text-en {
  margin-top: 2vh;
  font-size: 20px;
  font-size: 2rem;
}
body.top .main-visual .main-visual-inner .slick-slide .text .btn {
  margin-top: 9vh;
  font-family: "Noto Sans Japanese", Helvetica, Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
body.top .main-visual .main-visual-inner .slick-slide .text .btn a {
  display: table;
  margin: 0 auto;
  padding: 12px 45px;
  text-align: center;
  color: #FFF;
  border: 1px solid #FFF;
  border-radius: 3px;
  transition: 0.2s;
}
body.top .main-visual .main-visual-inner .slick-slide .text .btn a:hover {
  text-decoration: none;
  border-color: #138946;
  background: #138946;
}
body.top .main-visual .main-visual-inner .slick-slide .text .btn a::after{
  content: none;
}
body.top .main-visual .main-visual-inner .slick-dots {
  top: auto;
  bottom: 15vh;
  display: none !important;
}
body.top .main-visual .main-visual-inner .slick-dots li {
  width: 30px;
  height: 15px;
  margin: 0 7px;
}
body.top .main-visual .main-visual-inner .slick-dots li button {
  width: 30px;
  height: 15px;
  border: none;
  background: #FFF;
  transition: 0.2s;
  border-radius: 0;
}
body.top .main-visual .main-visual-inner .slick-dots li.slick-active button {
  background: #138946;
}
body.top .main-visual .main-visual-inner .slick-arrow {
  display: block !important;
}
body.top .main-visual .main-visual-inner .slick-next,
body.top .main-visual .main-visual-inner .slick-prev {
  width: 64px;
  height: 140px;
  transition: 0.2s;
}
body.top .main-visual .main-visual-inner .slick-prev::before {
  width: 64px;
  height: 140px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAACMBAMAAAA+bbIiAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDIgNzkuMTYwOTI0LCAyMDE3LzA3LzEzLTAxOjA2OjM5ICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+nhxg7wAAAARnQU1BAACxjwv8YQUAAAABc1JHQgCuzhzpAAAAD1BMVEUArVQwvHTw+vX///+Q27XboPVZAAAAQklEQVRYw+3TQQ0AIQwAQXBACAYuOEAB/lXhgOYg/Ga+bbavpgQAvNSCee5zv1BHCQKfwG0gXghPSPxLzMvHAQCOLWLPB5PSvDEwAAAAAElFTkSuQmCC);
  transition: 0.2s;
}
body.top .main-visual .main-visual-inner .slick-next::before {
  width: 64px;
  height: 140px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAACMBAMAAAA+bbIiAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDIgNzkuMTYwOTI0LCAyMDE3LzA3LzEzLTAxOjA2OjM5ICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+nhxg7wAAAARnQU1BAACxjwv8YQUAAAABc1JHQgCuzhzpAAAAD1BMVEUArVQwvHTw+vX///+Q27XboPVZAAAARUlEQVRYw+3TwQnAIBBFQQMWEOxA7CAdpP+m0oE/oN5mri7Py24pAMAhb3ivzz0fuEYPiSaxMREH0hcCPwJx7ePhAABrPmTvB5Pw77ByAAAAAElFTkSuQmCC);
  transition: 0.2s;
}
body.top .main-visual .main-visual-inner .img-pc,
body.top .main-visual .main-visual-inner .img-sp{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
body.top .main-visual .main-visual-inner .img-pc img,
body.top .main-visual .main-visual-inner .img-sp img{
  display: none;
}

body.top .main-visual .main-visual-inner .img-sp{
  display: none;
}

body.top .main-visual .absolute-btn {
  position: absolute;
  bottom: 20px;
  right: 20px;
  line-height: 1.2;
}
body.top .main-visual .absolute-btn a{
  display: table;
  padding: 4px 16px 4px 4px;
  border: 2px solid #fff;
  background: rgba(0,0,0,0.2);
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
}
body.top .main-visual .absolute-btn a::after{
  content: none;
}
body.top .main-visual .absolute-btn a .image{
  display: table-cell;
  vertical-align: middle;
  background: #000
}
body.top .main-visual .absolute-btn a .image img{
  width: 50px;
  height: auto;
  transition: 0.2s;
}
body.top .main-visual .absolute-btn a:hover .image img{
  opacity: 0.75;
}
body.top .main-visual .absolute-btn a .text{
  display: table-cell;
  padding-left: 16px;
  vertical-align: middle;
  line-height: 1.4;
}
body.top .main-visual .mv-arrow {
  display: block;
  position: absolute;
  bottom: 15px;
  left: 50%;
  margin-left: -16px;
  width: 32px;
  height: 85px;
  background-size: cover;
  cursor: pointer;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSI4NS4xNSIgdmlld0JveD0iMCAwIDMyIDg1LjE1Ij48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48cG9seWdvbiBjbGFzcz0iYSIgcG9pbnRzPSIxNiA4NS4xNSA3LjM2IDc2LjUxIDguNjQgNzUuMjMgMTYgODIuNTkgMjMuMzYgNzUuMjMgMjQuNjQgNzYuNTEgMTYgODUuMTUiLz48cGF0aCBjbGFzcz0iYSIgZD0iTTE2LDBBMTYsMTYsMCwwLDAsMCwxNlYzMWExNiwxNiwwLDAsMCwzMiwwVjE2QTE2LDE2LDAsMCwwLDE2LDBaTTMwLDE2djYuNUgxN1YyLjA1QTE0LDE0LDAsMCwxLDMwLDE2Wk0xNSwyLjA1VjIyLjVIMlYxNkExNCwxNCwwLDAsMSwxNSwyLjA1Wk0xNiw0NUExNCwxNCwwLDAsMSwyLDMxVjI0LjVIMzBWMzFBMTQsMTQsMCwwLDEsMTYsNDVaIi8+PGNpcmNsZSBjbGFzcz0iYSIgY3g9IjE2IiBjeT0iNTYuMzIiIHI9IjIiLz48Y2lyY2xlIGNsYXNzPSJhIiBjeD0iMTYiIGN5PSI2Ni4zMiIgcj0iMiIvPjwvc3ZnPg==");
  opacity: 1;
  /*
  -webkit-animation-name: scroll-keyframes;
  -webkit-animation-duration: 3000ms;
  -webkit-animation-delay: 0ms;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 0 0;
  animation-name: scroll-keyframes;
  animation-duration: 3000ms;
  animation-delay: 0ms;
  animation-fill-mode: forwards;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  transform-origin: 0 0;*/
}
@-webkit-keyframes scroll-keyframes {
  0% {height:2px;opacity:0;transform:translate(0px, 6px) translate(-50%, -50%);}
  50% {height:12px;opacity:1;transform:translate(0px, 17px) translate(-50%, -50%);}
  100% {height:2px;opacity:0;transform:translate(0px, 28px) translate(-50%, -50%);}
}
@keyframes scroll-keyframes {
  0% {opacity:0.1;}
  5% {opacity:0.2;}
  45% {opacity:1;}
  55% {opacity:1;}
  95% {opacity:0.2;}
  100% {opacity:0.1;}
}

/*  スマホ縦表示  */
@media screen and (max-width: 1279px) and (orientation:portrait) {
  body.top .main-visual {
    height: 100vh;
    max-height: 100vh;
  }
  body.top .main-visual .main-visual-inner {
    height: 100%;
  }
  body.top .main-visual .main-visual-inner .slick-slide {
    background-repeat: no-repeat;
    background-size: cover;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .lead-text {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo img {
    display: block;
    width: 120px;
    height: 137px;
    margin: 0 auto;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo p {
    margin-left: 0;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .ja {
    margin-top: 4vh;
    font-size: 7.4vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .ja br {
    display: block;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .en {
    margin-top: 1vh;
    font-size: 4vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .en br {
    display: block;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-03 .text-img-pc {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-03 .text-img-sp {
    display: block;
  }
  
  body.top .main-visual .main-visual-inner .img-pc {
    display: none;
  }
  body.top .main-visual .main-visual-inner .img-sp {
    display: block;
  }
  
  body.top .main-visual .main-visual-inner .slick-slide .text {
    width: 100%;
    padding-left: 4.5%;
    padding-right: 4.5%;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-main {
    font-size: 5.2vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-sub {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-en {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-dots {
    display: block !important;
  }
  body.top .main-visual .main-visual-inner .slick-arrow {
    display: none !important;
  }
  body.top .main-visual .absolute-btn {
    bottom: 10px;
    right: 10px;
  }
  body.top .main-visual .absolute-btn a .image{
    display: none;
  }
  body.top .main-visual .absolute-btn a .text{
    padding-left: 4px;
  }
  body.top .main-visual .sp-arrow {
    display: block;
  }
  
  body.top .main-visual .mv-arrow {
    position: absolute;
    bottom: 3vh;
    left: 50%;
    margin-left: -16px;
    width: 32px;
    height: 32px;
    background-size: cover;
    cursor: pointer;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2254%22%20height%3D%2254%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2053.91%2053.91%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-miterlimit%3A10%3Bstroke-width%3A3px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%2226.96%22%20cy%3D%2226.96%22%20r%3D%2225.46%22%2F%3E%3Cpolyline%20class%3D%22cls-1%22%20points%3D%2234.35%2023.35%2027.02%2030.68%2019.56%2023.23%22%2F%3E%3C%2Fsvg%3E");
    opacity: 1;
    
    -webkit-animation-name: none;
    animation-name: none;
  }
}
/*  スマホ横表示  */
@media screen and (max-width: 1279px) and (orientation:landscape) {
  body.top .main-visual {
    height: 100vh;
    max-height: 100vh;
  }
  body.top .main-visual .main-visual-inner {
    height: 100%;
  }
  body.top .main-visual .main-visual-inner .slick-slide {
    background-repeat: no-repeat;
    background-size: cover;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .lead-text {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo img {
    width: 120px;
    height: 137px;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .ja {
    font-size: 7.4vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .en {
    margin-top: 1vh;
    font-size: 3vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text {
    padding-left: 2.25%;
    padding-right: 2.25%;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-main {
    font-size: 2.5vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-sub {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-en {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-dots {
    display: block !important;
  }
  body.top .main-visual .main-visual-inner .slick-arrow {
    display: none !important;
  }
  body.top .main-visual .absolute-btn a {
    padding: 10px 35px 10px 20px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4;
  }
  body.top .main-visual .absolute-btn a br {
    display: inline-block;
  }
  body.top .main-visual .absolute-btn a::before {
    right: 11px;
    width: 12px;
    height: 2px;
  }
  body.top .main-visual .absolute-btn a::after {
    right: 11px;
    width: 12px;
    height: 2px;
  }  
  body.top .main-visual .sp-arrow {
    display: block;
  }
  
  body.top .main-visual .mv-arrow {
    position: absolute;
    bottom: 3vh;
    left: 50%;
    margin-left: -16px;
    width: 32px;
    height: 32px;
    background-size: cover;
    cursor: pointer;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2254%22%20height%3D%2254%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2053.91%2053.91%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-miterlimit%3A10%3Bstroke-width%3A3px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%2226.96%22%20cy%3D%2226.96%22%20r%3D%2225.46%22%2F%3E%3Cpolyline%20class%3D%22cls-1%22%20points%3D%2234.35%2023.35%2027.02%2030.68%2019.56%2023.23%22%2F%3E%3C%2Fsvg%3E");
    opacity: 1;
    
    -webkit-animation-name: none;
    animation-name: none;
  }
}
@media screen and (max-width: 479px){
  body.top .main-visual .absolute-btn a{
    font-size: 10px;
    font-size: 1rem;
  }
}

.top-search-wrap{
  display: none;
}
.top-btn-nav{
  display: none;
}
@media screen and (max-width: 1279px) {
  .top-search-wrap{
    display: block;
    background: #00AD54;
  }
  .top-search {
    display: block;
    padding: 12px;
  }
  .top-search input[type=text] {
    width: calc(100% - 45px);
    height: 35px;
    border: none;
    vertical-align: top;
    -moz-appearance: none;
    -webkit-appearance: none;
  }
  .top-search input[type=submit] {
    width: 45px;
    height: 35px;
    border: none;
    border-radius: 0;
    vertical-align: top;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDIwIDIwIj48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48cGF0aCBjbGFzcz0iYSIgZD0iTTIwLDE3LjUzbC00LjU5LTQuNTlhOC40Nyw4LjQ3LDAsMCwwLDEuNDEtNC41OUE4LjU3LDguNTcsMCwwLDAsOC4zNSwwYTguMzUsOC4zNSwwLDAsMCwwLDE2LjcxLDguNjksOC42OSwwLDAsMCw0LjU5LTEuMjlMMTcuNTMsMjBaTTIuMjQsOC4zNUE2LjA4LDYuMDgsMCwwLDEsOC4zNSwyLjI0YTYuMDgsNi4wOCwwLDAsMSw2LjEyLDYuMTIsNi4wOCw2LjA4LDAsMCwxLTYuMTIsNi4xMkE2LjA4LDYuMDgsMCwwLDEsMi4yNCw4LjM1WiIvPjwvc3ZnPg==) no-repeat center center #138946;
    background-size: 17px 17px;
  }
  .top-btn-nav{
    display: block;
    background: #00AD54;
  }
  .top-btn-nav {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
  }
  .top-btn-nav .has-icon.is-target::after{
    content: none;
  }
  .top-btn-nav > li {
    display: table-cell;
    width: calc(100% / 3);
    border-left: 1px solid rgba(0,0,0,0.1);
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
    vertical-align: top;
  }
  .top-btn-nav > li:first-child {
    border-left: none;
  }
  .top-btn-nav > li > a {
    display: block;
    padding: 18px 0 12px 0;
    transition: background 0.2s;
    color: #fff;
  }
  .top-btn-nav > li > a:hover {
    text-decoration: none;
    background: #138946;
  }
  .top-btn-nav > li.access a::before {
    content: "";
    display: block;
    width: 24px;
    height: 29px;
    margin: 0 auto 5px auto;
    background: url(/pharm/albums/abm00011426.svg) center center no-repeat;
    background-size: 24px 29px;
  }
  .top-btn-nav > li.contact a::before {
    content: "";
    display: block;
    width: 24px;
    height: 29px;
    margin: 0 auto 5px auto;
    background: url(/pharm/albums/abm00011427.svg) center center no-repeat;
    background-size: 24px 24px;
  }
  .top-btn-nav > li.request a::before {
    content: "";
    display: block;
    width: 24px;
    height: 29px;
    margin: 0 auto 5px auto;
    background: url(/pharm/albums/abm00011428.svg) center center no-repeat;
    background-size: 20px 24px;
  }
  .top-btn-nav > li.language {
    position: relative;
  }
  .top-btn-nav > li.language > a::before {
    content: "JP";
    display: block;
    width: 24px;
    height: 29px;
    margin: 0 auto 5px auto;
    line-height: 29px;
    font-size: 19px;
    font-size: 1.9rem;
    font-weight: 500;
  }
  .top-btn-nav > li.language.active {
    background: #138946;
  }
  .top-btn-nav > li.language ul {
    display: none;
    position: absolute;
    top: calc(100% + 1px);
    z-index: 1;
    width: 100%;
    background: #00AD54;
  }
  .top-btn-nav > li.language ul li a {
    display: block;
    padding: 25px 0;
    font-size: 19px;
    font-size: 1.9rem;
    text-align: center;
    transition: 0.2s;
    color: #fff;
  }
  .top-btn-nav > li.language ul li a:hover {
    background: #138946;
    text-decoration: none;
  }
}
@media screen and (max-width: 1279px) {
  body.top .nav-area {
    display: none;
  }
}

.important-news {
  position: relative;
  display: none;
}
.important-news::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  width: auto;
  height: 100%;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background: #F6F6F8;
}
.important-news .important-news-inner {
  display: table;
  width: 100%;
  padding: 55px 0px;
}
.important-news .important-news-inner .category {
  display: table-cell;
  width: 330px;
  padding: 25px 0 25px 26px;
  vertical-align: top;
  font-size: 20px;
  font-size: 2rem;
  background: #00AD54;
  color: #FFF;
}
.important-news .important-news-inner .category::before {
  content: "";
  display: inline-block;
  width: 36px;
  height: 36px;
  margin-right: 10px;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzYiIGhlaWdodD0iMzYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDM2IDM2Ij48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48dGl0bGU+44Ki44K744OD44OIIDgzPC90aXRsZT48cGF0aCBjbGFzcz0iYSIgZD0iTTE4LDBBMTgsMTgsMCwxLDAsMzYsMTgsMTgsMTgsMCwwLDAsMTgsMFptMi4xOSwxMC43OS0uMTIsMy41NC0uODMsOC4xM0gxNi43OWwtLjg2LTguMTMtLjEtMy41NFpNMTgsMjguNzlhMi4zMywyLjMzLDAsMCwxLTIuNDctMi4zM0EyLjM2LDIuMzYsMCwwLDEsMTgsMjQuMWEyLjM2LDIuMzYsMCwwLDEsMi40NywyLjM1QTIuMzMsMi4zMywwLDAsMSwxOCwyOC43OVoiLz48L3N2Zz4=) no-repeat;
  vertical-align: middle;
}
.important-news .important-news-inner .list {
  display: table-cell;
  padding: 14px 19px 5px 19px;
  border: 2px solid #00AD54;
  border-left: none;
  vertical-align: top;
  background: #FFF;
}
.important-news .important-news-inner .list .content {
  margin-bottom: 10px;
}
.important-news .important-news-inner .list .content .date {
  font-weight: 500;
  font-size: 13px;
  font-size: 1.3rem;
  color: #00AD54;
}
.important-news .important-news-inner .list .content .title {
  font-size: 18px;
  font-size: 1.8rem;
}
.important-news .important-news-inner .list .content .title a {
  display: inline-block;
  color: #222;
}

@media screen and (max-width: 959px) {
  .important-news .important-news-inner {
    display: table;
    width: 100%;
    padding: 30px 0px;
  }
  .important-news .important-news-inner .category {
    display: block;
    width: 100%;
    padding: 12px 0;
    text-align: center;
  }
  .important-news .important-news-inner .list {
    display: block;
    padding: 14px 4.5% 5px 4.5%;
    border-left: 2px solid #00AD54;
    border-top: none;
    background: #FFF;
  }
  .important-news .important-news-inner .list .content .title {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
/**CMS編集用**/
.html.visible .important-news {
  display: block;
}
.top-catch{
  margin-top: 45px;
  margin-bottom: 45px;
  text-align: center;
}
.top-catch .sp-text{
  display: none;
}
.top-catch .text{
  font-family: a-otf-futo-min-a101-pr6n, serif;
  font-weight: 400;
  font-size: 21px;
  font-size: 2.1rem;
}
@media screen and (max-width: 959px) {
  .top-catch{
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: left;
  }
  .top-catch .sp-text{
    display: inline-block;
    margin-bottom: 15px;
    font-weight: 500;
    font-size: 21px;
    font-size: 2.1rem;
  }
  .top-catch .text{
    font-family: "Noto Sans Japanese", Helvetica, Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    font-weight: 500;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .top-catch .text br{
    display: none; 
  }
}

.img-switch{
  width: 100%;
}
.img-switch-pc{
  width: 100%;
  text-align: center;
}
.img-switch-sp{
  display: none;
  width: 100%;
  text-align: center;
}
.img-switch-pc img,
.img-switch-sp img{
  max-width: 100%;
  height: auto;
}

.img-switch-pc:empty,
.img-switch-sp:empty{
  display: none;
}
@media screen and (max-width: 959px) {
  .img-switch.cp-all{
    margin-left: auto;
    margin-right: auto;
  }
  .img-switch-pc{
    display: none;
  }
  .img-switch-sp{
    display: block;
  }
  .img-switch.cp-img-l img[src$=".svg"]{
    width: 100%;
  }
}

.img-col3-bt-wrap{
  margin-top: 50px;
}
.img-col3-bt-wrap .img-col3-block {
  float: left;
  width: 30%;
  margin-right: 5%;
}
.img-col3-bt-wrap .img-col3-block:last-child {
  margin-right: 0;	
}
.img-col3-bt-wrap .img-col3-block .col3-img img {
  max-width: 100%;
  height: auto;
}
.img-col3-bt-wrap .img-col3-block .main-title {
  margin-top: 20px;
  margin-bottom: 15px;
  color: #00AD54;
  font-weight: 700;
  font-size: 28px;
  font-size: 2.8rem;
}
.img-col3-bt-wrap .img-col3-block .sub-title a {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
}
.img-col3-bt-wrap .img-col3-block .cp-all {
  color: #666;
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 0;
}
.img-col3-bt-wrap .img-col3-block .cp-all ul li {
  list-style-type: disc;
  margin-left: 15px;
}
@media screen and (max-width: 959px) {
  .img-col3-bt-wrap .img-col3-block {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .img-col3-bt-wrap .img-col3-block .col3-img {
    text-align: center;
  }
  .img-col3-bt-wrap .img-col3-block .text-wrap {
    padding: 0 10%;
  }
}

.information-main ul:empty::before,
.information-sub ul:empty::before{
  content: "現在記事がありません";
  display: block;
  width: 100%;
  padding: 50px 0 50px 0;
  text-align: center;
}
.information-sub ul:empty {
  padding-top: 20px;
  border-top: 1px solid #bbb;
}
.information-area{
  margin-bottom: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  position: relative;
  margin-top: 45px;
}
.information-area h2{
  margin-bottom: 20px;
  text-align: center;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: a-otf-futo-min-a101-pr6n, serif;
  font-weight: 400;
}
.information-area .more-btn {
  position: absolute;
  right: 0;
  top: 17px;
  font-size: 14px;
  font-size: 1.4rem;
}
.information-area .more-btn a {
  color: #FFF;
  padding: 8px 26px;
  background-color: #666;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}
.information-area .more-btn a:hover {
  background-color: #00AD54;
  color: #FFF;
  text-decoration: none;
}
.information-main{
  float: left;
  width: 73%;
  padding-top: 20px;
  border-top: 1px solid #bbb;
}
.information-main li{
  display: table;
  width: 100%;
  margin-bottom: 10px;
}
.information-main li .date-area{
  display: table-cell;
  width: 220px;
  background-color: #f6f6f9;
  font-size:  13px;
  font-size:  1.3rem;
  position: relative;
}
.information-main li .date-area .date{
  padding: 10px 10px 0 10px;
  text-transform: uppercase;
  font-weight: 700;
  color: #00AD54;
}
.information-main li .date-area .tag-important span{
  position: absolute;
  top: 10px;
  right: 10px;
  text-align: center;
  background-color: #D20000;
  color: #FFF;
  border-radius: 3px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.2;
  padding: 3px 8px;
  display: inline-block;
}

.information-main li .date-area .category{
  padding: 0 10px 10px 10px;
  font-size: 12px;
  font-size: 1.2rem;
  color: #555;
}
.information-main li .date-area .category span{
  display: inline-block;
  margin-right: 1em;
}
.information-main li .title{
  display: table-cell;
  padding: 10px 15px;
  font-weight: 500;
}
.information-sub{
  float: right;
  width: 22.3%;
}
.information-sub li{
  border-top: 1px solid #bbb;
  padding: 15px 0;  
  line-height: 1.6;
}
.information-sub li:last-child{
  border-bottom: 1px solid #bbb; 
}
.information-sub li .date{
  margin-bottom: 3px;
  text-transform: uppercase;
  font-weight: 600;
  color: #00AD54;
  font-size: 13px;
  font-size: 1.3rem;
}
.information-sub li .category {
  font-size: 13px;
  font-size: 1.3rem;
  margin-bottom:  3px;
}
@media screen and (max-width: 959px) {
  .information-main li {
    margin-bottom: 4px;
  }
  .information-main li .date-area{
    width: 160px;
  }
  .information-area {
    margin-bottom: 40px;
    padding: 40px 0px 30px 0px;
  }
  .information-area li .title{
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.6;
  }
  .information-area li .date-area .date{
    margin: 0;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.6;
  }
  .information-main{
    float: none;
    width: 100%;
    padding-bottom: 10px;
  }
  .information-main li .date-area{
    width: 135px;
    padding-bottom: 20px;
  }
  .information-main li .date-area .date{
    padding-right: 0;
  }
  .information-main li .date-area .category {
    padding-bottom:  0;
  }
  .information-main li .date-area .tag-important {
    bottom: 10px;
    top: inherit;
  }
  .information-area .more-btn {
    position: static;
    text-align: center;
    margin-top: 30px;
  }
  .information-area .more-btn a {
    display: inline-block;
    font-size: 18px;
    font-size: 1.8rem;
    padding: 8px 50px;
    border-radius: 3px;
  }
  .information-sub{
    float: none;
    width: 100%;
  }
}

.event-wrap{
  position: relative;
}
.event-wrap.cp-all ul{
  padding-left: 0;
}
.event-wrap ul:empty::before {
  content: "現在イベントがありません";
  display: block;
  width: 100%;
  padding: 50px 0 50px 0;
  text-align: center;
}
.event-wrap h2 {
  margin-bottom: 20px;
  text-align: center;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: a-otf-futo-min-a101-pr6n, serif;
  font-weight: 400;
}
.event-wrap .more-btn {
  position: absolute;
  right: 0;
  top: 17px;
  font-size: 14px;
  font-size: 1.4rem;
}
.event-wrap .more-btn a {
  color: #FFF;
  padding: 8px 26px;
  background-color: #666;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}
.event-wrap .more-btn a:hover {
  background-color: #00AD54;
  color: #FFF;
  text-decoration: none;
}
.event-wrap ul{
  border-top: 1px solid #bbb;
}
.event-wrap li {
  display: inline-block;
  width: 32.2%;
  margin-top: 18px;
  margin-bottom: 18px;
  margin-left: 1.7%;
  vertical-align: top;
}
.event-wrap li:nth-child(3n+1) {
  margin-left: 0;
}
.event-wrap .date-icon {
  position: absolute;
  width: 60px;
  height: 80px;
  min-height: 80px;
  background: #00AD54;
  color: #fff;
  text-align: center;
  line-height: 1.2;
}
.event-wrap .date-icon .day {
  display: block;
  padding: 12px 0px 6px 0px;
  font-weight: 500;
  font-size: 20px;
  font-size: 2.0rem;
}
.event-wrap .date-icon .month,
.event-wrap .date-icon .year {
  margin-top: 2px;
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
}
.event-wrap .date-area {
  float: right;
  width: calc(100% - 60px - 12px);
  padding-top: 12px;
}
.event-wrap .date-area .date {
  display: none;
  color: #00AD54;
  font-weight: 700;
  font-size: 13px;
  font-size: 1.3rem;
}
.event-wrap .date-area .category {
  font-size: 13px;
  font-size: 1.3rem;
  color: #555;
}
.event-wrap .date-area .category span {
  display: block;
}
.event-wrap .title {
  margin-bottom: 5px;
  padding-left: 72px;
  font-weight: 500;
}
.event-wrap .title a {
  display: block;
  height: 100%;
}
.event-wrap .detail {
  padding-left: 72px;
  font-size: 13px;
  font-size: 1.3rem;
  color: #555;
}
@media screen and (max-width: 959px) {
  .event-wrap ul{
    border-top: none;
  }
  .event-wrap li {
    border-top: 1px solid #999;
    display: inline-block;
    width: 100%;
    height: auto !important;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding: 20px 0;
  }
  .event-wrap li:last-child {
    border-bottom: 1px solid #999;
  }
  .event-wrap .more-btn {
    position: static;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 60px;
  }
  .event-wrap .more-btn a {
    display: inline-block;
    font-size: 18px;
    font-size: 1.8rem;
    padding: 8px 50px;
    border-radius: 3px;
  }
  .event-wrap .date-icon {
    position: relative;
    float: left;
    height: auto !important;
  }
  .event-wrap .date-icon .day {
    padding: 4px 0;
    font-size: 26px;
    font-size: 2.6rem;
  }
  .event-wrap .date-icon .month,
  .event-wrap .date-icon .year {
    margin-top: 0;
    display: block;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .event-wrap .date-area .date {
    display: block;
    color: #00AD54;
    font-weight: 700;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .event-wrap .title {
    margin-top: 18px;
    padding-left: 0;
  }
  .event-wrap .detail {
    padding-left: 0;
  }
}
.real-voice-area h2{
  padding-top: 60px;
	margin-bottom: 35px;
  text-align: center;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: a-otf-futo-min-a101-pr6n, serif;
  font-weight: 400;
}
.real-voice-list-ul {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.real-voice-list-ul li {
  position: relative;
  display: inline-block;
  width: 23.833%;
  margin-bottom: 20px;
  margin-left: 1.556%;
  list-style-type: none;
  vertical-align: top;
  background-color: #fff;
}
.real-voice-list-ul li:nth-child(4n+1){
  margin-left: 0;
}
.real-voice-list-ul li a:hover{
   text-decoration: none;
}
.real-voice-list-ul li a:hover .voice-list-inner .read-text{
   text-decoration: underline;
}
.real-voice-list-ul .voice-thumb img {
	max-width: 100%;
}
.real-voice-list-ul li .voice-list-inner {
	font-size: 14px;
	font-size: 1.4rem;
}
.real-voice-list-ul li .voice-list-inner .read-text {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 500;
	margin: 10px 0;
}


@media screen and (max-width: 959px) {
  .real-voice-area{
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding: 0 30px;
  }
  .real-voice-inner{
    max-width: 420px;
    margin: 0 auto;
  }
  .real-voice-area .slick-prev{
    left: -30px;
    width: 30px;
    height: 60px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNC4xMyIgaGVpZ2h0PSIyMy44MiIgdmlld0JveD0iMCAwIDE0LjEzIDIzLjgyIj48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48cG9seWdvbiBjbGFzcz0iYSIgcG9pbnRzPSIxMS44MiAyMy44MiAwIDEyIDEyIDAgMTQuMTMgMi4xMiA0LjI0IDEyIDEzLjk0IDIxLjcgMTEuODIgMjMuODIiLz48L3N2Zz4=) center center no-repeat #138946;
    background-size: 8px auto;
  }
  .real-voice-area .slick-next{
    right: -30px;
    width: 30px;
    height: 60px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMy4xOCIgaGVpZ2h0PSIyMS45NSIgdmlld0JveD0iMCAwIDEzLjE4IDIxLjk1Ij48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48cG9seWdvbiBjbGFzcz0iYSIgcG9pbnRzPSIyLjEyIDIxLjk1IDAgMTkuODMgOC45NCAxMC44OSAwLjE3IDIuMTIgMi4yOSAwIDEzLjE4IDEwLjg5IDIuMTIgMjEuOTUiLz48L3N2Zz4=) center center no-repeat #138946;
    background-size: 8px auto;
  }
  .real-voice-area .slick-disabled{
    background-color: #999;
  }
  .real-voice-list-ul li {
    display: block;
    width: 70%;
    min-width: 270px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
		background-color: transparent;
  }
  .real-voice-list-ul li:nth-child(2n+1){
    margin-left: auto;
  }
	.real-voice-list-ul .voice-thumb {
		text-align: center;
  }
}

.bg-block {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}
.bg-block::before {
  content: "";
  position: absolute;
  top: 0;
  left: -1000%;
  right: 1000%;
  width: 2000%;
  max-width: 2000%;
  height: 100%;
  margin: 0;
  background-color: #00AD54;
}
.bg-block.gray::before {
	background-color: #F6F6F9;
}
.bg-block.gray.sp::before {
	background-color: #FFFFFF;
}
.bg-block.white::before {
	background-color: #FFF;
}
.contents .inner .bg-block:first-child{
  margin-top: -80px;
  padding-top: 80px;
}
.contents .inner .bg-block:last-child{
  margin-bottom: -80px;
  padding-bottom: 80px;
}
@media screen and (max-width: 959px) {
  .contents .inner .bg-block:first-child{
   margin-top: -40px;
   padding-top: 40px;
  }
  .contents .inner .bg-block:last-child{
   margin-bottom: -40px;
   padding-bottom: 40px;
  }
}

/*.bg-block + * {
  margin-top: 40px;
}*/
.bg-block > *{
  position: relative;
}
.bg-block > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 959px) {
  .bg-block.gray.sp::before {
	  background-color: #F6F6F9;
  }
}

@media screen and (max-width: 959px) {
  .bg-block.gray.sp::before {
	  background-color: #F6F6F8;
  }
}

.campuslife-wrap h2{
  padding-top: 60px;
  margin-bottom: 35px;
  text-align: center;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: a-otf-futo-min-a101-pr6n, serif;
  font-weight: 400;
}
.campuslife-block {
  position: relative;
  display: inline-block;
  width: calc(100% / 3);
  background: #222;
}
.campuslife-block a {
  transition: opacity 0.2s;
}
.campuslife-block a:hover {
  opacity: 0.75;
}
.campuslife-block img {
  max-width: 100%;
  height: auto;
}
.campuslife-block p {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px 0;
  background: rgba(0, 173, 84, 0.75);
  color: #FFF;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
}

@media screen and (max-width: 959px) {
  .campuslife {
    position: relative;
    padding-top: calc(71% + 20px);
  }

  .campuslife-block {
    position: static;
    width: 100%;
    background: none;
    text-align: center;
  }
  .campuslife-block a {
    display: inline-block;
  }
  .campuslife-block a:hover {
    opacity: 1;
  }
  .campuslife-block a:hover p {
    text-decoration: underline;
  }
  .campuslife-block img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    pointer-events: none;
  }
  .campuslife-block p {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 5px;
    background: none;
    color: #222;
  }
  .campuslife-block:nth-child(1) img, .campuslife-block:nth-child(3) img {
    display: none;
  }
}

/**CMS編集用**/

.html.visible .campuslife-block {
  position: static;
  display: block;
  background: transparent;
}
.html.visible .campuslife-block p {
  position: static;
  width: 100%;
}
.btn-list-area {
  margin-top: 45px;
}
.btn-list-ul ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.btn-list-ul li {
  margin-right: 1.6%;
  margin-bottom: 14px;
  font-weight: 500;
  line-height: 1.4;
  font-size: 18px;
  font-size: 1.8rem;
  background-color: #FFF;
  border: #00AD54 1px solid;
  min-height: 80px
}
/*
.btn-col1 .btn-list-ul li {
  width: 100%;
}
.btn-col2 .btn-list-ul li {
  width: 48%;
}
.btn-col3 .btn-list-ul li {
  width: 33%;
}
.btn-col4 .btn-list-ul li {
  width: 23.8%;
}
*/
.btn-list-ul li a {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
  padding: 0 15px;
  text-align: center;
  min-height: 80px;
  transition: 0.2s;
}
.btn-list-ul li a:hover {
  background: #00AD54;
  color: #fff;
  text-decoration: none;
}
.btn-list-ul li:nth-child(4n) {
  margin-right: 0;
}
.btn-list-ul li .has-icon.is-target::after {
  margin-top: 0;
}
.btn-list-ul li .has-icon.is-target::after {
  background-image: url(/pharm/albums/abm00011443.svg);
}
.btn-list-ul li .has-icon.is-pdf::after {
  background-image: url(/pharm/albums/abm00011430.svg);
}
.btn-list-ul li .has-icon.is-pdf:hover::after {
  background-image: url(/pharm/albums/abm00026290.svg);
}
.en2 .btn-list-area {
  margin-top: 30px;
}

@media screen and (max-width: 959px) {
  .btn-list-area {
    margin-top: 30px;
  }
  .btn-list-ul ul {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .btn-list-ul li {
    margin-right: 0;
    width: 100%;
  }
  .btn-col2 .btn-list-ul li,
  .btn-col3 .btn-list-ul li,
  .btn-col4 .btn-list-ul li {
    width: 100%;
  }
}

